
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  margin-top: 150px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
   
}
.audio{
  text-align: center;
}
.slika {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: 20px;
  cursor: pointer;
}

.tekst {
  text-align: center;
  color: black; 
  margin-bottom: 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.saznajvise {
  border: 1px solid black;
  width: 150px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #101010b4;
  color: white;
  border-radius: 5px;
  margin-top: 50px;
  margin-bottom: 100px;
}
#btndet{
  display: flex;
  justify-content: center;
  align-items: center;
}
.saznajvise:hover{
  color: white;
  text-decoration: none;
}
.modal {
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
  position: fixed;
  z-index: 1;
  width: 100%; 
  height: 100%; 
  
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}


#modal-content {
  
  background-color: rgba(0,0,0,0.4);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
}

#modal-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 450px;
  height: 600px;
  max-width: 100%;
  
}

#modal-header{
  text-align: right;
}

#footer{
  background-color: #c1d6ff;
  width: 100%;
  text-align: center;
  padding: 2% 5%;
}
@media screen and (max-width: 768px) {

  .container {
      flex-direction: column; 
      align-items: center; 
  }

}
#p1{
  margin-top: 50px;
}